setprecision Struct Reference

type for setprecision manipulator More...

`#include <iostream.h>`

## Public Member Functions

| setprecision (unsigned int arg)

## Public Attributes

unsigned int | p

## Detailed Description

type for setprecision manipulator

## Constructor & Destructor Documentation

setprecision::setprecision | ( | unsigned int | arg | ) |

inlineexplicit

constructor

Parameters

  [in] | arg | new precision

## Member Data Documentation

unsigned int setprecision::p

precision

The documentation for this struct was generated from the following file:

- Arduino/libraries/SdFat/src/FatLib/iostream.h